@media screen,projection{
/* common style -------------------------------------------------------------*/
*{margin:0;padding:0;}
.decoration{display:none;}
body{font:83%/1.2 sans-serif;text-align:center;color:#000000;background:#cec2b7 url(https://s3b.estranky.cz/img/d/1000000061/body.gif) top left repeat-x;}
hr{display:none;}
table,form{font-size:100%;}
a{color:#3d4a60;}
menu a{outline:none; }
a:hover{color:black;text-decoration:none;}
a img{border:none;}
p{margin:10px 0;}
.left{text-align:left;}
.right{text-align:right;}
.center{text-align:center;}
.justify{text-align:justify;}
* html #content{overflow:hidden;}
#articles, #archive, #slide, #photos, .article{overflow:hidden;width:477px;margin:0px;       padding:0px;       margin-bottom:15px;}
#content ul,#content ol{list-style-type:square;margin-left:30px;}
#content ol{list-style-type:decimal;}
#content li{margin:5px;}
.left-float{float:left;}
.right-float{float:right;}
img.left-float{margin:10px 10px 10px 0;}
img.right-float{margin:10px 0 10px 10px;}
.clear{clear:both;height:0;line-height:0;font-size:0;display:none;width:1px;}
form{margin:0;clear:left;}
form dt{display:block;width:77px;margin:0 5px 10px 0;float:left;clear:left;}
form dd{margin-bottom:10px;}
button{clear:both;}
fieldset{padding:0;border:0 none;}
legend,#content h3{margin:10px 0 10px;text-transform:uppercase;font-weight:bold;font-size:small;_font-size:x-small;color:#3d4a60;}
center{margin:15px 0;}
/* Layout -------------------------------------------------------------------*/
#whole-page{margin:10px 0;text-align:center;}
#document{width:760px;color:#f2e3d6;margin: 0 auto;text-align:left;}
#header .inner_frame{overflow:hidden;position:relative;width:760px;height:200px;background:#020202 url('/img/logo.1.1656676761.jpeg') top left no-repeat;}
#photos h2{clear:both;}
#header-decoration{display:none;}
h1{position:absolute;top:28px;display:block; width:720px; _width:760px;padding:0px 20px;text-transform:uppercase;font-size:290%;}
h1 a, h1 a:hover{text-decoration:none;color:#FFF;}
#nav-column{float:left;width:223px;}
#navigation{float:left;width:223px;margin-top:1px;background:transparent url('https://s3b.estranky.cz/img/d/1000000061/menu_bg.gif') no-repeat 100% 0%;}
#navigation h2,.column h2{clear:both;padding-top:20px;padding-left:35px;text-align:left;text-transform:uppercase;font-size:small;_font-size:x-small;color:#3d4a60;background:url('https://s3b.estranky.cz/img/d/1000000061/col.gif') 18px 23px no-repeat;}
.column .decoration,#nav-decoration{display:none;}
.section{margin-top:5px;}
menu{width:223px;padding-bottom:35px;list-style-type:none;word-wrap: break-word;}
menu li, .column ul li{margin-left:22px;padding:5px;border-bottom:1px solid #c7bcb2;list-style-type:none;color:#71665e;}
#navigation menu li a, .column a{display:block;text-transform:uppercase;text-decoration:none;color:#71665e;}
#navigation menu li a:hover, .column a:hover{text-decoration:underline;}
.column a:hover{color:#685e57;}
.column, #mess-square, #mess-message{float:left;width:223px;overflow:hidden;}
#mess-square, #mess-message{margin:20px 0 0;}
.column a{color:#71665e;}
.column{background:transparent;}
#portrait .inner_frame, #last-gallery .inner_frame{text-align:center;}
#portrait a, #last-gallery .wrap-of-photo{margin:0 auto;}
#portrait{background-color:transparent;}
.section .inner_frame,menu{padding:10px 0px 25px;}
#content .section_article h3{margin:1em 0 0;padding:0;}
.wrap-wrapu{width:120px;margin:0 auto;}
#portrait .inner_frame{padding-top:20px;}
#portrait a,#last-gallery .wrap-of-photo a{display:block;width:120px;margin:0 auto;padding:15px 0;border:1px solid #c7bcb2;}
#portrait a{display:block;width:150px;}
#search fieldset,#mail-list fieldset{width:120px;margin-left:25px;text-align:left;}
#search #key,#mail-list #mail-list-key{width:118px;_width:120px;border:1px solid #d4d4d4;border-top:2px solid #7a7a7a;}
#sendsearch,#send-mail-list{margin:5px 0 5px 50px;_margin:-30px 0 0 20px;padding:0 12px 0 0;_padding:0 6px 0 0;border:none;font:bold small Tahoma,"Lucida Grande CE",lucida,sans-serif;_font-size:x-small;text-transform:uppercase;color:#897c72;background:#cec2b7 url('https://s3b.estranky.cz/img/d/1000000061/search.gif') right center no-repeat;}
#calendar td{font-size:80%;color:#897c72;}
#calendar thead td a{color:#000;}
#calendar caption{display:none;}
#calendar table{margin-left:19px;width:150px;text-align:center;}
td,th{padding:1px 3px;}
#calendar tbody td a{color:#000;}
#archive-days{color:#3d4a60;font-weight:bold;}
#archive-days a{font-weight:normal;text-decoration:underline;}
#footer{overflow:hidden;clear:both;float:right;width:537px;font-size:xx-small;text-align:right;color:#5d5d5d;background-color:#cec2b7;}
#footer .inner_frame{padding:20px 5px 20px;_padding-top:0;}
#footer .inner_frame p + p a {margin-right: 5px;}
#footer p{display:block;margin:0 auto;}
#footer a{text-decoration:none;font-weight:bold;color:#0e558e;}
#clear5,#perex-cont-clear,#gallery-cont-clear,#g-section-cont-clear,#a-section-cont-clear,#article-cont-clear{display:block;}
#content{position:relative;overflow:hidden;float:right;width:477px;_width:537px;margin:-50px 0 0;padding:3px 30px;font-size:110%;color:#76716f;background-color:#FFF;}
#content h3.section_sub_title{clear:both;font-size:large;_font-size:medium;}
#breadcrumb-nav{overflow:hidden;width:511px;_width:531px;margin:0 -27px;padding:5px 10px;text-align:right;color:#96928f;background-color:#f3f1f1;}
#breadcrumb-nav a{color:#96928f;}
#breadcrumb-nav span{font-weight:bold;color:#96928f;}
#perex{overflow:hidden;width:471px;_width:531px;margin:0 -27px;padding:5px 30px;color:#76716f;background:#cfc3b8 url('https://s3b.estranky.cz/img/d/1000000061/perex.gif') top left repeat-y;}
#articles h2,#articles h2 a,#folders h2,#gallery h2,#photos h2,#slide h2,#archive h2,#archive h2 a{overflow:hidden;padding-top:20px;padding-bottom:10px;line-height:1em;font-size:large;_font-size:medium;color:#748493;}
#single-page #block-comments h2{margin:0;}
#articles h2 a,#archive h2 a{padding:0;text-decoration:none;}
.article{position:relative;padding-bottom:30px;color:#746960;}
#content .article h2 a,#content .article h2 .span-a-title{overflow:hidden;display:block;width:410px;margin:2px 0px;}
.article h2 .decoration{overflow:hidden;display:block;width:100%;height:1px;background-color:#d7d1ce;}
#single-page .article{color:#746960;}
.date{position:absolute;right:10px;top:33px;padding-left:5px;border-left:1px solid #a09387;line-height:1em;font-size:x-small;_font-size:xx-small;font-weight:normal;color:#a09387;}
.under-article{clear:both;width:467px;_width:477px;margin-top:50px;padding:5px;border-top:1px solid #d7d1ce;font-size:x-small;_font-size:xx-small;color:#ada095;background-color:#ebeae9;}
.under-article strong{font-weight:normal;color:#817467;}
.under-article a{font-weight:bold;color:#817467;}
.under-article a:hover{text-decoration:none;}
.under-article .a-whole-article{position:absolute;right:30px;margin-top:-45px;padding-right:15px;font-weight:bold;text-transform:uppercase;color:#3d4a60;background:#fff url('https://s3b.estranky.cz/img/d/1000000061/article_continue.gif') right center no-repeat;}
.under-article .a-whole-article:hover{color:#3d4a60;}
.art-delimit-wa{display:none;}
.nr-comments{padding-left:15px;background:url('https://s3b.estranky.cz/img/d/1000000061/article_under.gif') center left no-repeat;}
.accessibility-links{position:absolute;top:-1500px;}
#block-comments{clear:both;overflow:hidden;position:relative;width:531px;margin:30px -27px 0;}
#document #block-comments h2{width:100%;padding:0 0 0 40px;line-height:2.5em;color:#748493;background-color:#ebeae9;}
#block-comments legend{_margin-left:-7px;font-size:100%;}
#block-comments legend span{padding:20px 0 20px 40px;display:block;font-size:110%;}
#block-comments input, #block-comments textarea,#block-comments input#c_title{width: 415px; font-family:Tahoma,Arial,sans-serif; font-size:13px; border:1px solid #c9c9c9;border-top:2px solid #7a7a7a;background-color:#fff;}
#block-comments input#validation{width:120px;margin:0 10px 10px 0;}
#block-comments input.submit{width: 80px; padding:3px; margin-left:84px;border:none;text-transform:uppercase;font:bold small sans-serif;_font-size:x-small;color:#897c72;background:transparent url('https://s3b.estranky.cz/img/d/1000000061/comment_submit.gif') 100% 55% no-repeat;cursor: pointer;}
#block-comments form{background-color:#f2f2f2;padding-bottom:30px;}
#block-comments dt{text-align:right;}
#block-comments h3{margin:20px 0 20px 40px;}
#block-comments .comment span{margin:0;}
#block-comments .comment{margin:20px 40px 0;}
#block-comments .comment-headline{font-size:x-small;_font-size:xx-small;color:#968c84; }
#block-comments .comment-headline h3{float:left;width:auto;margin:-2px 10px 0 0;padding-left:10px;text-transform:none;font-family:Tahoma,"Lucida Grande CE",lucida,sans-serif;font-weight:normal;color:#65737f;background:url('https://s3b.estranky.cz/img/d/1000000061/comment.gif') center left no-repeat;}
#block-comments .comment-headline, #block-comments  .comment-text{padding:0 5px;}
#block-comments .comment-headline b, #block-comments  .comment-headline i{font-style:normal;font-weight:normal;}
#block-comments form dd input{width: 165px;} 
#block-comments form dd input#c_validation{float:left;margin-left:84px;} 
#block-comments form dd div#c_validation_div{text-align:right;margin-right:31px;} 
#block-comments form dd div#c_validation_div img {margin:-1px 0px;}
#block-comments form dt#validation-dt{margin-left:70px;margin-top:33px;position:absolute;width:174px;}
/* Photo ---------------------------------------------------------------------*/
.album{overflow:hidden;margin:10px -27px;padding:10px 5px 10px 40px;background:#f2f2f2 url('https://s3b.estranky.cz/img/d/1000000061/comment_submit.gif') 20px center no-repeat;}
#folders .album h3{margin:0 0 .5em 0;}
#folders .album h3 a, #gallery .folder-info h3 a, .folder .folder-info h3 a{font-weight:bold;color:#1d2c46;line-height:120%;}
#section_subsections, #gallery, #gallery h2{clear:both;}
.folder{overflow:hidden;position:relative;height:150px;_height:170px;margin:10px -27px;padding:10px 5px 10px 40px;background:#f2f2f2 url('https://s3b.estranky.cz/img/d/1000000061/comment_submit.gif') 20px 20px no-repeat;}
#document .folder .photo-wrap{position:relative;z-index:1;float:left;margin-top:2.5em;}
#document .folder .photo-wrap img{margin-top:10px;}
.folder-info{float:left;width:350px;padding:2.8em 0 0 10px;text-transform:uppercase;}
#gallery .folder-info h3, .folder .folder-info h3{position:absolute;top:1.2em;left:40px;overflow:hidden;white-space:nowrap;width:400px;margin:0;font-weight:bold;}
.folder-info h3 a{white-space:nowrap;color:#1d2c46;}
.folder-info div{overflow:hidden;white-space:nowrap;width:350px;line-height:2;}
.folder-info div span{float:left;display:block;width:70px;margin-right:10px;text-align:right;}
.folder-info div a{overflow:hidden;float:left;width:270px;color:#1d2c46;}
#photos{clear:left;}
#slide{padding-bottom:30px;background:url('https://s3b.estranky.cz/img/d/1000000061/article_bottom.gif') bottom center no-repeat;}
#click{clear:both;overflow:hidden;margin:10px -30px;padding-bottom:30px; text-align:center;color:#65737f;background-color:#f2f2f2;}
#click h3{margin:0;padding:15px 0 10px;font-weight:normal;color:#65737f;background-color:#f2f2f2;}
#click p{margin:10px 20px 0;}
.slidebar{_width:100%;height:100px;margin:0 -10px;overflow:auto;white-space:nowrap;}
.slidebar a{margin:0 5px;}
#thumbnav{margin:15px -10px;padding-left:13px; text-align:center;}
#timenav,.slidenav{margin:0 -10px;padding:5px;clear:both;text-align:center;color:#999;background-color:#f2f2f2;}
#thumbnav br,.slidenav br{line-height:0;height:0;clear:both;}
#slide #timenav a,#slide .slidenav a{color:#65737f;}
.slidenav .back{float:left;}
.slidenav .forward{float:right;}
/* Advertisment ------------------------------------------------------------------*/
.message{clear:both;margin-bottom:5px;text-align:center;color:black;}
.adv-title{width:100%;margin-left:5px;}
#mess-ahead{margin-bottom:21px;background: #000 !important;}
#mess-ahead iframe {margin: 0 auto;}
#mess-ahead, #mess-skyscraper, #mess-rectangle{padding-top:5px;text-align:center;color:#FFF;}
#mess-skyscraper, #mess-rectangle{color:#000;}
#mess-ahead .adv-title{display:block;height:22px;}
#mess-board, #mess-ahead {padding: 5px 0px; text-align: center; margin: 0px auto; color: #fff;}
.message .inner_frame{text-align:center;}
.message img{display:block;border:none;margin:0 auto;}
#sky-scraper-block{position: absolute; right: 50%;  _left: 50%; text-align: center; width: 130px;}
#sky-scraper-block .message{width:160px; margin-left: 515px; margin-top: 80px; text-align: center;}
#content .hypertext h2 {padding: 0; margin: 0 !important;}
#content .hypertext h2 a {font-weight: normal; font-style: normal; font-size: 12px; text-decoration: underline; width: auto; margin: 0;}
#content .hypertext h2 a:hover {text-decoration: none;}
.hypertext .inner_frame div#clanek:after {content: "."; display: block; height: 0; clear:both; visibility: hidden; font-size:0;}
* html .hypertext .inner_frame div#clanek {zoom: 1;}
*:first-child+html .hypertext .inner_frame div#clanek {zoom: 1;}
.hypertext {width: 380px; margin: 15px auto; padding: 5px; overflow: hidden;}
.hypertext .inner_frame {line-height: 1em;}
.hypertext img, .hypertext {border: 1px solid #ddd;}
* html .hypertext {margin-left: 50px;}
#content .hypertext + .hypertext {border-top: 1px solid #fff; margin-top: -16px;}
.hypertext .mess-title {margin-top: -3px;}

#shifter #shifter_wrap:after {content: "."; display: block; height: 0; clear:both; visibility:hidden; font-size:0;}
* html #shifter #shifter_wrap {zoom: 1;}
*:first-child+html #shifter #shifter_wrap {zoom: 1;}
#shifter {clear: both;}
#shifter #shifter_wrap #shifter_footer .span3 {background: #fff; padding: 0px 5px 5px;}
#shifter div#shifter_title h3 {margin: 5px 0;}
#shifter #shifter_wrap #shifter_footer .span3 h4 {padding: 0;}
#shifter #shifter_wrap #shifter_footer .span3 h4 a {color: #817467;}
#shifter #shifter_wrap #shifter_footer .category {font-weight: bold; border-bottom: 1px solid #d7d1ce; background: #ebeae9; text-align: center; padding: 2px 0;}
#shifter #shifter_wrap #shifter_footer .category a {color: #748493;}
#shifter #shifter_title h3#shifter_t_2 {margin-right: 298px;}
:root #shifter #shifter_title h3#shifter_t_2 {margin-right: 294px\9;}
* html #shifter #shifter_title h3#shifter_t_2 {margin-right: 149px;}
#shifter #shifter_wrap #shifter_terms a {color: #929292;}

/* ----------- Facebook------------ */
.fb_edge_widget_with_comment{margin:5px 0px;}

/**  FIX PACKAGE ******************************************************************************/
#thumbnav,#photos,#preview-folder{width:100%; overflow:hidden;}
#thumbnav .box div,#photos .photo-wrap div,#preview-folder .box div{background-color:#f2f2f2;float:left; width:87px; height:87px; margin:2px; text-align:center; padding:0px 2px 2px 0px;}
#thumbnav .box div,#photos .photo-wrap div,#preview-folder .box div{=width:87px; =height:87px; _width:89px; _height:89px; }
#thumbnav .box div,#photos .photo-wrap div,#preview-folder .box div{display:table; =position:relative; overflow:hidden; }
/* YUHU */
#thumbnav .box div a,#photos .photo-wrap div a,#preview-folder .box div a{margin:2px 0 0 0px;  background-image:none; border:0px solid #f7b1a5; =position:absolute; =top:50%; =left:50%; display:table-cell; vertical-align:middle; }
/* YUHU */
#thumbnav .box div a,#photos .photo-wrap div a,#preview-folder .box div a{=border:none; }
/* lte IE 7 */
#thumbnav .box div a img,#photos .photo-wrap div a img,#preview-folder .box div a img{=position:relative;  =top:-50%; =left:-50%; border:0px solid #FFF; }
/* YUHU */
/*#thumbnav .box div{margin:0px 3px 8px 3px;}
*/
.list-of-pages{text-align:center; position:relative; width:100%;}
.list-of-pages .previous{position:absolute; left:0px; top:0px; padding:10px;}
.list-of-pages .next{position:absolute; right:0px; top:0px; padding:10px;}
#nav-column .message{text-align:center;}
#search .inner_frame,#mail-list .inner_frame{padding-top:10px;}
#last-photo .inner_frame,#contact-nav .inner_frame{padding:10px;}
#mail-list fieldset{bordeR:0px; }
#last-photo .inner_frame,#languages .inner_frame{text-align:center; }
#sendsearch,#send-mail-list{margin-top:4px; }
#languages .inner_frame a{float:left; margin: 0px 5px;}
#languages .inner_frame{padding:15px 20px; height:auto; _height:40px;}
menu li.submenu-over{position:relative; z-index:9999; }
menu li ul.submenu,menu li.submenu-over ul.click,menu li ul.classic,menu li.submenu-over ul.click{display:none;  }
menu li.submenu-over ul.onmouse,menu li:hover ul.onmouse{display:block; }
menu li.submenu-over ul.click{display:block;}
menu li.submenu-over ul.click li a,menu li.submenu-over ul.click li{border:0px;}
menu li.submenu-over ul.onmouse,menu li:hover ul.onmouse{position:absolute;top:0px;left:75%;background:#CEC2B7;width:200px;border:1px solid #fff;overflow:hidden;padding:0px;}
menu li.submenu-over ul.onmouse li,menu li:hover ul.onmouse li{padding:0px;margin:0px;float:none;display:block;border:0px !important;}
menu li.submenu-over ul.onmouse li a,menu li:hover ul.onmouse li a{position:static;color:#fff;margin:0px;border:0px;display:block;_height:30px;padding:4px 11px 8px 11px;float:none;white-space:normal;}
menu li.submenu-over ul.onmouse li a:hover,menu li:hover ul.onmouse li a:hover{color:#fff;text-decoration:underline;background-image:none;background-color:none;}
.level1 p{padding-left:15px;}
.level1 .comment-headline{padding-left:20px !important;}
.level2 p{padding-left:30px;}
.level2 .comment-headline{padding-left:35px !important;}
.level3 p{padding-left:45px;}
.level3 .comment-headline{padding-left:50px !important;}
.level4 p{padding-left:60px;}
.level4 .comment-headline{padding-left:65px !important;}
.level5 p{padding-left:75px;}
.level5 .comment-headline{padding-left:80px !important;}
.level6 p{padding-left:90px;}
.level6 .comment-headline{padding-left:95px !important;}
.level7 p{padding-left:105px;}
.level7 .comment-headline{padding-left:110px !important;}
.level8 p{padding-left:120px;}
.level8 .comment-headline{padding-left:125px !important;}
.level9 p{padding-left:135px;}
.level9 .comment-headline{padding-left:140px !important;}
#comments{padding:10px;}
.comment-answer{padding:0px 10px;}
/* title aligment */
h1.head-left{text-align:left;}
h1.head-center{text-align:center;}
h1.head-right{text-align:right;}
#stats .inner_frame,#contact-nav .inner_frame{padding-left:27px;}
#stats th,#stats td{color:#685E57; text-align:left;}
.folder-info h3{margin-top:0px !important;}
#photos h2{margin-bottom:15px;}
h2{color:#c46c45; margin:15px 0px !important;}
#thumbnav .box div{margin:5px 5px 5px 2px;}
.own-code-nav .inner_frame *, #contact-nav .inner_frame *, #stats .inner_frame *{color:#897C72 !important; }
.own-code-nav .inner_frame{padding-left:30px; }
#footer a:hover{text-decoration:underline;}
#languages .inner_frame{padding-bottom:15px;  }
#languages .inner_frame:after{content:"."; clear:both; display:block; visiblity:hidden;height:1px;_zoom:1;}
#photos{padding-left:15px;}
#thumbnav .box div {=margin-right: 4px;}
#footer a.eoldal-footer {background-position: 0 0 !important;}
/* --- eshop ---- */
#eshop .comment-headline i {float: right;}
#eshop #block-comments .comment-text {margin: 10px 0 0 10px; word-wrap: break-word;}
#logged {margin: 0 !important;}
#eshop .submit, #login .submit {padding: 2px 10px; background: #f2f2f2; border: 1px solid #878380; color: black; font-weight: bolder; cursor: pointer;}
* html #eshop .submit {padding: 2px 8px;}
* html #eshop fieldset table tr th {color: black;}
* html #eshop fieldset table tr td {color: black;}
#usernewsletter, .settings .submit, .contact-info .submit {margin-left: 7px;}
* html .settings .submit, * html .contact-info .submit {margin-left: 10px;}
*:first-child+html .settings .submit, *:first-child+html .contact-info .submit {margin-left: 10px;}
#login input.submit, #login label {float: none;}
* html #login input.submit {width: 117px;}
#login label {width: auto;}
#login .inner_frame p {margin: 5px 0;}
#basket_preview_form tbody tr td, #confirm tbody tr td, #orderdone tr td {
  border-top: 1px dotted #C6C6C6; border-collapse: collapse;
}
#eshop #confirm fieldset table, #eshop #orderdone, #eshop .comment-headline  {border-bottom: 1px dotted #C6C6C6; border-collapse: collapse;}
#eshop #block-comments .submit {margin: 10px 0 0 54px; padding: 2px 0; width: 145px;}
#eshop .registration #usernewsletter {margin: 0;}
#eshop .sphotos:after, #eshop div.products:after, #eshop #articles:after, #eshop #articles #steps ul:after {
    content: ".";
    display: block;
    height: 0; 
    clear:both;
    visibility:hidden;
    font-size:0;
}
* html #eshop .sphotos, * html #eshop div.products, * html #eshop #articles, * html #eshop #articles #steps ul {zoom: 1;}
*:first-child+html #eshop .sphotos, *:first-child+html #eshop div.products, *:first-child+html #eshop #articles, *:first-child+html #eshop #articles #steps ul {zoom: 1;}
#eshop div.products h2 {font-size: large; line-height: 1em; color: #748493;}
#eshop div.products h2, #eshop div.products .editor-area {padding: 0px 3px;}
#eshop div.products .article h3, #eshop #articles .article h3 { margin: 0.2em 0em 0.3em; line-height: 1.2em; height: 2.5em; overflow: hidden;}
#eshop div.products .article, #eshop #articles .article {float: left; width: 130px; display: inline; margin: 5px 22px 0px 3px; padding: 0 2px;}
* html #eshop div.products .article, * html #eshop #articles .article {width: 134px; padding-bottom: 25px;}
#eshop div.products {padding-top: 20px; padding-bottom: 5px;}
#eshop div.products .article .photo-wrap, #eshop #articles .article .photo-wrap {float: none; width: 130px; height: 130px;}
#eshop div.products .article .photo-wrap div, #eshop #articles .article .photo-wrap div {width: 130px;}
#eshop div.products .article .editor-area, #eshop #articles .article .editor-area {padding: 5px; height: 5.3em; line-height: 1.45em; overflow: hidden; text-align: justify;}
* html #eshop div.products .article .editor-area, * html #eshop #articles .article .editor-area {line-height: 1.25em;}
#eshop div.products .article span.price, #eshop #articles .article span.price {font-weight: bolder; text-align: center; display: block; margin-top: 3px; padding: 2px 0;}
* html #eshop div.products .article span.price, * html #eshop #articles .article span.price {margin-top: 5px;}
#eshop .article .photo-wrap {margin-top: 0;}
#eshop #product #photo-detail .photo-wrap {
float: left;
margin-top: 1px;
}
#eshop .article .photo-wrap {margin-top: 0;}
#eshop fieldset h3 {margin: 10px 0 3px;}
* html #eshop #basket input.amount {height: 30px;}
*:first-child+html #eshop #basket input.amount {height: 19px;}
#eshop #confirm fieldset table .right {padding-right: 0;}
#eshop #product-detail #calculation p {margin: 0;}
#eshop #block-comments {margin: 30px -10px 0; width: 480px;}
#eshop #block-comments textarea {width: 400px; margin-top: -25px;}
#eshop #basketpayments {width: 48%;}
*:first-child+html #eshop #block-comments {margin: 30px 0 0 -10px; width: 504px;}
* html #eshop #block-comments {margin: 30px 0 0 -10px; width: 495px;}
*:first-child+html #eshop #block-comments .comment {width: 96%; margin: 20px 0 0 0;}
* html #eshop #block-comments .comment {width: 96%; margin: 20px 0 0 0;}
#eshop label {color: black;}
* html #eshop #confirm .validation {margin: 20px 0 0 0;}
#eshop .article .price {margin: 0 0 20px;}
#eshop .comment .comment-headline span {margin-left: 5px;}
#eshop .inner_frame {overflow: hidden;}
#eshop .sphotos .photo-wrap {display: table;}
#logged {line-height: 90%;}
#orderdone {padding: 5px 10px;}
#account_firm label {width: 73px; display: block;}
#billing_address label {display: block;}
#eshop .settings #billing_address label {width: 78px; display: block;}
.contact-info #billing_address label {width: 78px;}
#eshop #billing_address #sameaddress + label {width: auto; display: inline;}
#eshop .settings input, #eshop .settings label, #eshop .registration input,
#eshop .registration label, #eshop .contact-info input, #eshop .contact-info label{vertical-align: middle;}
#eshop #basket_preview_form .wrap input {position: relative; top: 2px;}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
        #eshop #basket_preview_form .wrap input {top: 0;}
}
#login .inner_frame .errormes {margin-bottom: 15px;}
* html #eshop fieldset.validation .validatin-images-set input, * html #eshop #block-comments form dd input#c_validation {width: 240px;}
#eshop #block-comments form dd input#c_validation {width: 238px;}
* html #eshop #block-comments textarea {width: 410px;}
#nav-basket .inner_frame, #login .inner_frame form div label {color: #71665E;}
#login .inner_frame form div input {margin-bottom: 5px;}
#eshop .gennewmail fieldset p input {width: 194px;}
* html #eshop .gennewmail fieldset p input {width: 198px;}
#account_firm, #deliveryaddress {margin-left: 7px;}
#sameaddress {margin-left: 0;}
#eshop #articles .settings {margin-top: 10px;}
#eshop #product-detail #calculation {line-height: 180%;}
#eshop #basket_preview_form td.title {width: 33%; _width: 30%;}
#eshop #basket_preview_form td img {padding-top: 2px;}
#basketpayments ul, #baskettransport ul {margin-left: -3px;}
#eshop #basketpayments h3, #eshop #baskettransport h3, #eshop #basket_preview_form p .submit,
#eshop #basket_preview_form fieldset p .submit {margin-left: 1px;}
* html #basketpayments ul, * html #baskettransport ul {margin-left: 0;}
* html #eshop #basket_preview_form .wrap input {margin-left: -3px;}
* html #basketpayments h3, * html #baskettransport h3, * html #eshop #basket_preview_form p .submit,
* html #eshop #basket_preview_form fieldset p .submit {margin-left: 2px;}
* html #content #eshop #basketpayments ul li div, * html #content #eshop #baskettransport ul li div {padding-left: 25px;}
*:first-child+html #basketpayments ul, *:first-child+html #baskettransport ul {margin-left: 0;}
*:first-child+html #eshop #basket_preview_form .wrap input {margin-left: -3px;}
*:first-child+html #basketpayments h3, *:first-child+html #baskettransport h3, *:first-child+html #eshop #basket_preview_form fieldset p .submit,
*:first-child+html #eshop #basket_preview_form p .submit {margin-left: 2px;}
*:first-child+html #content #eshop #basketpayments ul li div, *:first-child+html #content #eshop #baskettransport ul li div {padding-left: 25px;}
* html #eshop .registration .validation dl {width: 53%;}
*:first-child+html #eshop .registration .validation dl {width: 53%;}
#content #eshop #basketpayments ul li input, #content #eshop #baskettransport ul li input {
margin: 3px 2px 0 3px;}
* html #content #eshop #basketpayments ul li input, * html #content #eshop #baskettransport ul li input {
margin: 0 2px 0 0;}
*:first-child+html #content #eshop #basketpayments ul li input, *:first-child+html #content #eshop #baskettransport ul li input {
margin: 0 2px 0 0;}
#eshop #articles #steps ul {width: 235px; margin: 5px auto;}
* html #eshop #articles #steps {text-align: center;}
* html #ecategory ul li {padding-bottom: 0;}
* html #ecategory ul li ul {border-top: 1px solid #C7BCB2;}
*:first-child+html #ecategory ul li ul {border-top: 1px solid #C7BCB2;}
*:first-child+html #eshop #product-comments #block-comments form {width: 95%;}
*:first-child+html #eshop #product-comments #block-comments h3 {width: 91.9%;}
* html #eshop #basket_preview_form .submit {padding: 2px;}
*:first-child+html #eshop #basket_preview_form .submit {padding: 2px;}
* html #eshop .registration #usernewsletter {margin-left: 1px;}
*:first-child+html #eshop .registration #usernewsletter {margin-left: 1px;}
#login .inner_frame, #nav-basket .inner_frame, #logged .inner_frame {padding: 10px 10px 25px 27px;}
#eshop #block-comments form dd input#c_validation {margin-left: 0;}
#eshop #block-comments .validatin-images-set, #eshop #block-comments textarea {margin-left: 65px;}
#eshop #confirm .validation {margin: 10px 0 0;}
#eshop #confirm .validation #c_validation {height: 18px;}
*:first-child+html #eshop #confirm .validation #c_validation {height: 22px;}
* html #eshop #confirm .validation #c_validation {height: 26px;}
#eshop form#confirm input[type="checkbox"] {position: relative; top: 2px;}
*:first-child+html #eshop form#confirm input[type="checkbox"] {margin-left: -3px;}
#eshop #confirm .validation dt {float: none;}
#eshop #product-comments #block-comments form {margin-left: 0;}
#eshop #block-comments .comment-headline h3 {float: none;}
#eshop #panel .inner_frame {width: 82%;}
* html #eshop #panel .inner_frame {width: 88%;}
*:first-child+html #eshop #panel .inner_frame {width: 85%;}
#eshop #block-comments {width: 514px;}
#eshop #block-comments dt {width: 60px;}
* html #eshop #basket_preview_form td.title {width: 160px;}
#eshop #block-comments dl {padding-top: 15px;}
#eshop #block-comments h3 {width: 97%; line-height: 2.5em; color: #748493; background-color: #EBEAE9; padding-left: 16px; margin: 0;}
#eshop #block-comments .comment {margin: 20px 10px 0; width: 95%;}
#eshop #block-comments .comment-headline h3 {background: url('https://s3b.estranky.cz/img/d/1000000061/comment.gif') 1% 50% no-repeat;}
#eshop #block-comments .validation {width: 60%;}
.settings #billing_address, .contact-info #billing_address {margin-top: 10px;}
.settings #account_firm, .contact-info #account_firm {margin-bottom: 10px;}
#eshop #confirm .wrap {padding-left: 10px;}
#eshop #contactaddress, #eshop #deliveraddress {width: 45%;}
.gennewmail, .registration fieldset {margin-top: 5px;}
#eshop .registration #usernewsletter,#eshop .registration .validation, #eshop .registration .submit {margin-left: 5px;}
#delivery_address label {width: 80px; display: block;}
#eshop #basket_preview_form table .border_fix td, #eshop #basket_preview_form table tr .price {border: none;}
* html #eshop #articles, * html div.products {width: 100%;}
#eshop #articles #steps {margin-bottom: 10px;}
#eshop #basket form {clear: none; margin: 0; padding: 0;}
#eshop #basket {margin: 0;}
#eshop .article .photo-wrap img {margin-left: 1px;}
* html #eshop .article .photo-wrap img {margin-left: 0;}
* html #eshop table {color: black;}
* html #eshop .gennewmail fieldset.validation {width: 50%;}
*:first-child+html #eshop .gennewmail fieldset.validation {width: 50%;}
* html #eshop #product-comments .comment-headline i {margin: -3% 10px 0 0;}
*:first-child+html #eshop #product-comments .comment-headline i {margin: -3% 10px 0 0;}
*:first-child+html #eshop #block-comments .submit {margin: 0 0 0 11%;}
#ecategory .inner_frame ul li ul li {border: none; padding: 0;}
* html #eshop #basket input.add_basket {width: 130px;}
*:first-child+html #eshop #basket input.add_basket {width: 135px;}
#eshop #product-detail #product-info table td {padding: 1px 0;}
#eshop .settings fieldset h3, #eshop .contact-info fieldset h3 {margin: 0 0 3px;}
#eshop #account_info {margin-top: 5px;}
#eshop #confirm .right p {margin: 0;}
#eshop #confirm .right .price {margin: 5px 0;}
#content #eshop #basketpayments ul li, #content #eshop #baskettransport ul li {
background: #F2F2F2;}
#content #eshop #basketpayments ul li div, #content #eshop #baskettransport ul li div {
background: white;
margin-left: 0 !important;
padding-left: 21px;
}
#eshop .validation dt {margin: 0;}
* html #eshop #product-comments #block-comments .validation dd {margin: -35px 0 10px;}
*:first-child+html #eshop #product-comments #block-comments .validation dd {margin: -35px 0 10px;}
#eshop #product-detail #product-info table tr td {min-width: 70px; vertical-align: top;}
#eshop #basket_preview_form fieldset p input  {padding: 2px 0; width: 120px; float: left;}
#eshop #basket_preview_form p input {width: 120px;}
#eshop #basket_preview_form fieldset p a {padding: 1px 15px; text-decoration: none; text-align: center; font-size: 12px; float: left;}
* html #eshop #basket_preview_form fieldset p a {padding: 3px 10px !important;}
*:first-child+html #eshop #basket_preview_form fieldset p a {padding: 3px 13px!important;}
@-moz-document url-prefix() { /** FF */ 
    #eshop #basket_preview_form fieldset p input, #eshop #basket_preview_form p input {width: 127px;}
    #eshop #basket_preview_form fieldset p a {padding: 1px 5px;}
    #eshop #basket input.amount {height: 16px;}
}
* html #eshop #basket_preview_form fieldset {width: 105%;}
* html #ecategory ul li ul li {margin-left: 10px;}
*:first-child+html #ecategory ul li ul li {margin-left: 10px;}
#eshop #steps .active {color: #3D4A60; font-weight: bold; background: #F2F2F2; }
#eshop #steps .active, #eshop #steps .done {padding: 3px 5px; background: #F2F2F2; border: 1px solid #cec2b6;
-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; text-align: center; width: 50px;}
#confirm .wrap, #account_info, #billing_address,
#eshop div.products .article span.price, #eshop #articles .article span.price {background: #F2F2F2;}
#confirm .wrap, #account_info, #billing_address {border: 2px solid #cec2b6;}
#eshop #photo, #eshop div.products .article .photo-wrap, #eshop #articles .article .photo-wrap,  
#eshop #product #photo-detail .photo-wrap {background: #F2F2F2; border: 1px solid #DDD;}
#ecategory .inner_frame {
  padding-left: 17px;
}
#ecategory ul li {
  border: none;
  padding: 0;
  margin-left: 15px;
}
#ecategory ul li a {
  border-bottom: 1px solid #C7BCB2;
  color: #71665E;
  padding: 4px;
}
#ecategory ul li ul li a {
  color: #FFF;
}
#eshop #paging {clear: both;}
#eshop #paging a, #eshop #paging span.current {padding: 4px 6px; margin-right: 4px; border: 1px solid #DDD; background: #F2F2F2; text-decoration: none; font-size: 110%;}
#eshop #paging span.current {background: none;}
#eshop #paging #previous, #eshop #paging #next {border: none; background: none;}
#eshop .contact-info fieldset span {color: #ff0000;}
#navigation menu li.current ul.submenu li a, #ecategory div ul li.current ul li a {text-decoration: none;}
#navigation menu li.current a, #navigation menu li.current ul.submenu a, #navigation menu li.current ul.submenu li a:hover, #ecategory div ul li.current a, #ecategory div ul li ul li.current a, #ecategory div ul li.current ul li a:hover{text-decoration: underline;}
#eshop .login-info {border-bottom: 1px solid #D7D1CE; padding-left: 7px; padding-bottom: 10px; margin-bottom: 15px;}
#eshop .login-info fieldset p {margin: 5px 0;}
#eshop form.login-info fieldset p label { display: inline-block; width: 83px; }
#eshop form.login-info input {width/*\**/: 148px\9}
#eshop form.login-info input.submit {width/*\**/: auto\9}
* html #eshop form.login-info input {width: 155px;}
* html #eshop form.login-info input.submit {width: auto;}
#eshop .order_account table tr td {padding: 0px 3px 0px 0;}
#eshop .order_account h3 {margin: 10px 0 0;}
#eshop #product .wrap #product-detail form {clear: none;}
#eshop .order_account #basket_preview_form {border-bottom: 1px dotted #C6C6C6; border-collapse: collapse;}

#product-search input {vertical-align: middle;}
#product-search input#product-search-text {font-family: Tahoma,Arial,sans-serif; font-size: 13px; border: 1px solid #C9C9C9; border-top: 2px solid #7A7A7A; background-color: #FFF; padding: 0 5px; width: 200px; height: 24px;}
#product-search input.submit {padding: 2px 15px; height: 27px;}
#product-search form#product-search-form {background-color: #F2F2F2; padding: 10px;}
#product-search div.products {padding-bottom: 20px;}
#product-search div.products h2 {padding: 0;}
*:first-child+html #product-search input#product-search-text {padding: 4px 5px 0; height: 20px;}
* html #product-search input#product-search-text {padding: 3px 5px 0; height: 26px;}
/*****************/



}
/*-----------------------------------------------------------------------------Print style-----------------------------------------------------------------------------*/
@media print{*{margin:0px; padding:0px;}
body{font:12pt/15pt serif;}
h1, h2, h3, h4{margin:1em 0;page-break-after:avoid;page-break-inside:avoid;}
h2{font-size:150%;font-weight:normal;}
h3{font-size:110%;text-align:center;}
p{margin:0.25em 0;text-indent:2em; }
a{color:#F69;}
a[href]:after{content:" ["attr(href)"]";}
a[href|="#"]:after,a[href|="./"]:after,a[href|="javascript:"]:after{content:"";}
hr{display:none;}
table{font-size:12pt;border-collapse:collapse;border:1px solid #b9d939;}
td{padding:.2em .5em;border:1px solid #b9d939;}
caption{font-weight:bold;}
input,textarea,label{display:none;}
cite,blockquote{font-style:italic;}
code{display:block;margin:1em;font-family:monospace;color:#000;}
ins{text-decoration:none;font-weight:bold;}
menu, #search, #calendar, .accessibility-links{display:none;}
.clear{clear:both;}
}
/******************************************************************************/
/*----------------------------------------------------------Navigation bar style----------------------------------------------------------*/
@media screen,projection{
#nav-cover{margin-top: -10px;}
#nav-cover form{clear: none !important;}
}
@media \0screen {
    #product-search input#product-search-text {padding: 4px 5px 0; height: 20px;}
}